Skip to main content
GET
List History

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Authorization
string
header
required

This API uses OAuth2 with the Client Credential flow. Client Credentials must be sent in the BODY, not the headers. For an example of how to implement this, refer to the c1TokenSource.Token() function.

Query Parameters

page_size
integer<int32>

Maximum number of results to return per page.

page_token
string

Pagination token from a previous response.

Response

200 - application/json

SSOSettingsServiceListHistoryResponse returns SSO settings history entries.

SSOSettingsServiceListHistoryResponse returns SSO settings history entries.

list
Sso Settings History Entry · object[] | null

The page of history entries, newest first.

nextPageToken
string

Pagination token for the next page, or empty if there are no more results.